/* reset */
html, body {height:100%;}
html {-webkit-text-size-adust: antialiased; -moz-osx-font-smoothing: grayscale;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,input,select,textarea,button {margin:0;padding:0;}
legend {position:absolute;top:0;left:-99999px;width:0;height:0;line-height:0;overflow:hidden;}
caption {visibility: hidden;overflow: hidden;width: 0;height: 0;padding: 0;margin: 0}
textarea {white-space:pre-line; font-family: "NanumSquareRound"; line-height:1.5rem; /*word-break:keep-all;*/;}
fieldset,img {border:0 none;}
img {vertical-align:top; margin:0; padding:0;}
dl,ul,ol,menu,li {list-style:none;}
blockquote, q {quotes: none}
input,select,textarea,button {vertical-align:middle; font-size:16px; font-family:'NanumSquareRound'; background:#fff;}
button {border:0 none; background-color:transparent; cursor:pointer;}
a {color:#333;text-decoration:none}
a:active, a:hover {text-decoration:none; outline:0; }
a:focus {text-decoration:none; outline:0; }
address,caption,cite,code,dfn,em,var,i {font-style: normal;}
/*select{max-width:100%; width:100%; display:block; border:1px solid #ccc; background:#fff; padding:0px 5px 5px 10px; line-height:40px; height:40px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; background: url(../images/ico_select1.png) 100% 50% no-repeat #fff; -webkit-appearance: none; -moz-appearance: none; appearance: none; }*/

select, input[type=text], button, textarea {-webkit-appearance: none; -moz-appearance: none; appearance: none;}
select {background:#fff url('../img/selectbox_arrow.png') no-repeat 95% 50% !important; background-size: 9px !important;}
select::-ms-expand {display: none;}

body {
    min-width:1280px;
    overflow-x:auto;
    letter-spacing:0px;
    font-size:16px;
    color:#333;
    line-height:1.2;
    word-break:break-all;
}
body, table, div {font-family:'NanumSquareRound', 'Arial', 'Nanum Gothic', 'dotum', '돋움' ,sans-serif}
body .fa, 
body .far, 
body .fas {font-family:'Font Awesome 5 Free';}

table {border-collapse:collapse; width:100%;}
th,td {margin:0; padding:10px 0;}

@media only screen and (max-width: 1024px){
    body, table, div {letter-spacing: 0px; font-size:16px; color:#333;}
    body {min-width:100%; overflow-x:hidden}
    textarea {white-space: pre-line; font-family:"NanumBarunGothic"; font-size:16px}
    input {vertical-align:middle; font-size:16px; font-family:'NanumBarunGothic';}
    select,textarea,button {vertical-align:middle; font-size:16px; font-family:'NanumSquareRound', 'Arial', 'Nanum Gothic', 'dotum', '돋움' ,sans-serif}
}

@media only screen and (max-width: 800px){
    body, table, div {letter-spacing: 0px; font-size:16px; color:#333;}
    textarea {white-space: pre-line; font-family: "NanumBarunGothic";}
    input {vertical-align:middle; font-family:'NanumBarunGothic';}
    select,textarea,button {vertical-align:middle; font-family:'NanumSquareRound', 'Arial', 'Nanum Gothic', 'dotum', '돋움' ,sans-serif}
}

@media only screen and (max-width: 800px){
    .hor_scroll{max-width: 780px; overflow-y: hidden; overflow-x: auto;}
    .hor_scroll2{max-width: 100%; overflow-y: hidden; overflow-x: auto;}
}
@media only screen and (max-width: 600px){
    .hor_scroll2{max-width: 100%; overflow-y: hidden; overflow-x: auto;}
}

/*input:focus::-webkit-input-placeholder { color: transparent; } input:focus::-moz-placeholder { color: transparent; } input:focus:-ms-input-placeholder { color: transparent; } input:focus::-ms-input-placeholder { color: transparent; }*/

::selection { color:#fff; background:#ff3399; }
::-moz-selection { color:#fff; background:#ff3399; } /* firefox */

::-webkit-scrollbar {width: 10px;}
::-webkit-scrollbar-track {background:#f1f1f1}
::-webkit-scrollbar-thumb {background:#ccc; border-radius:50px}
::-webkit-scrollbar-thumb:hover {background:#ff3399;}
::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment{width:0px; height:0px; background:#ccc; color:#fff;}

.under-Pink:hover, .under-Pink:focus {border-bottom:3px solid #ff3399; line-height:1.35rem;}
.out-text {text-indent:-99999px;}
.max-txt {display:inline-block;overflow:hidden; max-width:75%;white-space:nowrap;text-overflow:ellipsis;-o-text-overow: ellipsis;-moz-binding:url(js/ellipsis.xml#ellipsis)undefinedundefinedundefined}
.underLine:hover {text-decoration:underline;}

/* skip */
#skipNavigation{ position:absolute; width:100%;	top:-235px;	left:0;	margin:0 auto; z-index:99999999 }
#skipNavigation a{ display:block; padding:8px 0; background:#1c458b; color:#fff; text-align:center;}
#skipNavigation a:active, #skipNavigation a:focus{ position: fixed; left:0; top:0px; width:100%; color:#fff; background:#1c458b; line-height:35px; text-align:center; border-bottom:1px solid #dbdbdb;}

/* 페이징 */
.pagination {margin:17px 0 10px 0; text-align:center;}
.pagination .num {font-size:14px; width:19px; height:19px; line-height:19px; border-radius:50%; margin:2px 2px; color:#464646; display:inline-block; text-align:center;}
.pagination .num:after {content:'|'; color:#f2f2f2; position: absolute; font-size:8px; margin-left:8px;}
.pagination .select {font-size:14px; width:19px; height:19px; line-height:19px; border-radius:50%; margin:2px 2px; background:#464646; font-weight:bold; color:#fff; display:inline-block; text-align:center;}
.pagination .select:after {content:'|'; color:#f2f2f2; position: absolute; font-size:8px; margin-left:8px; font-weight:normal;}

/* basic */
.width01per {width:1% !important;} .width02per {width:2% !important;} .width03per {width:3% !important;} .width04per {width:4% !important;} .width05per {width:5% !important;} .width06per {width:06% !important;} .width07per {width:7% !important;} .width08per {width:8% !important;} .width09per {width:9% !important;} 
.width10per {width:10% !important;} .width15per {width:15% !important;} .width20per {width:20% !important;} .width25per {width:25% !important;} .width30per {width:30% !important;} .width33per {width:33.333% !important;} .width40per {width:40% !important;} .width50per {width:50% !important;} .width60per {width:60% !important;} .width70per {width:70% !important;} .width80per {width:80% !important;} .width85per {width:85% !important;} .width90per {width:90% !important;}
.width100per {width:100% !important;} .width200per {width:200% !important;} .width250per {width:250% !important;}
.maxwidth100per {max-width:100%;}
.maxwidth90per {max-width:90%;}
.maxwidth80per {max-width:80%;}
.maxwidth70per {max-width:70%;}
.maxwidth60per {max-width:60%;}
.maxwidth50per {max-width:50%;}

.width16per {width:16% !important;}
.width26per {width:26% !important;}
.width24per {width:24% !important;}
.width247per {width:24.7% !important;}
.width285per {width:28.5% !important;}
.width32per {width:32% !important;}
.width33per-fix {width:33% !important;}
.width35per {width:35% !important;}
.width36per {width:36.7% !important;}
.width38per {width:38.7% !important;}
.width40per {width:40% !important;}
.width43per {width:43% !important;}
.width44per {width:44% !important;}
.width45per {width:45% !important;}
.width478per {width:47.8% !important;}
.width49per {width:49% !important;}

.width05px {width:05px !important;} .width10px {width:10px !important;} .width15px {width:15px !important;} .width20px {width:20px !important;} .width25px {width:25px !important;} .width30px {width:30px !important;} .width40px {width:40px !important;} .width50px {width:50px !important;} .width60px {width:50px !important;} .width70px {width:70px !important;} .width80px {width:80px !important;} .width90px {width:90px !important;} .width100px {width:100px !important;}
.width130px {width:130px !important;} .width150px {width:150px !important;} .width200px {width:200px !important;} .width250px {width:250px !important;} .width300px {width:300px !important;} .width580px {width:580px !important;} .width1200px {width:1200px !important;} .width1204px {width:1204px !important;} .width1500px {width:1500px !important;} 

.height100per {height:100% !important;}

.height01px {height:1px !important;}
.height02px {height:2px !important;}
.height15px {height:15px !important;}
.height30px {height:30px !important;}
.height31px {height:31px !important;}
.height32px {height:32px !important;}
.height38px {height:38px !important;}
.height50px {height:50px !important;}
.height74px {height:74px !important;}
.height85px {height:85px !important;}
.height100px {height:100px !important;}
.height169px {height:169px !important;}
.height200px {height:200px !important;}
.height300px {height:300px !important;}
.height400px {height:400px !important;}
.height500px {height:500px !important;}

.radius-L15 {border-radius:15px 0 0 15px}
.radius-R15 {border-radius:0 15px 15px 0}
.radius-15 {border-radius:15px}

.marauto {margin:auto !important;}
.marT-00 {margin-top:0 !important;}
.marB-00 {margin-bottom:0 !important;}
.marT-05 {margin-top:-5px !important;} .marT-10 {margin-top:-10px;} .marT-20 {margin-top:-20px;} .marT-30 {margin-top:-30px;} .marT-40 {margin-top:-40px;} .marT-50 {margin-top:-50px;} .marT-60 {margin-top:-60px;} .marT-70 {margin-top:-70px;} .marT-80 {margin-top:-80px;} .marT-90 {margin-top:-90px;} .marT-100 {margin-top:-100px;}

.mar00 {margin:0 !important;}
.marL00 {margin-left:0 !important;}
.marL16 {margin-left:16px !important;}
.marL75 {margin-left:75px !important;}

.marL-05 {margin-left:-5px;}
.marL-10 {margin-left:-10px !important;}
.marL-20 {margin-left:-20px !important;}
.marR-05 {margin-right:-5px;}
.marB-10 {margin-bottom:-10px;}
.marB-20 {margin-bottom:-20px;}


.marauto {margin:auto !important;}

.mar00 {margin:0px !important;} .mar05 {margin:5px !important;} .mar10 {margin:10px !important;} .mar20 {margin:20px !important;} .mar30 {margin:30px !important;} .mar40 {margin:40px !important;} .mar50 {margin:50px !important;} .mar60 {margin:60px !important;} .mar70 {margin:70px !important;} .mar80 {margin:80px !important;} .mar90 {margin:90px !important;} .mar100 {margin:100px !important;}

.marT01 {margin-top:1px !important;}.marT05 {margin-top:5px !important;} .marT10 {margin-top:10px !important;} .marT15 {margin-top:15px !important;} .marT17 {margin-top:17px !important;} .marT20 {margin-top:20px !important;} .marT30 {margin-top:30px !important;} .marT40 {margin-top:40px !important;} .marT50 {margin-top:50px !important;} .marT60 {margin-top:60px !important;} .marT70 {margin-top:70px !important;} .marT80 {margin-top:80px !important;} .marT90 {margin-top:90px !important;} .marT100 {margin-top:100px !important;}

.marL01 {margin-left:1px !important;}.marL05 {margin-left:5px !important;} .marL10 {margin-left:10px !important;} .marL15 {margin-left:15px !important;} .marL20 {margin-left:20px !important;} .marL25 {margin-left:25px !important;} .marL30 {margin-left:30px !important;} .marL40 {margin-left:40px !important;} .marL50 {margin-left:50px !important;} .marL60 {margin-left:60px !important;} .marL70 {margin-left:70px !important;} .marL80 {margin-left:80px !important;} .marL90 {margin-left:90px !important;} .marL100 {margin-left:100px !important;}

.marR01 {margin-right:1px !important;}.marR05 {margin-right:5px !important;} .marR10 {margin-right:10px !important;} .marR15 {margin-right:15px !important;} .marR20 {margin-right:20px !important;} .marR30 {margin-right:30px !important;} .marR40 {margin-right:40px !important;} .marR50 {margin-right:50px !important;} .marR60 {margin-right:60px !important;} .marR70 {margin-right:70px !important;} .marR80 {margin-right:80px !important;} .marR90 {margin-right:90px !important;} .marR100 {margin-right:100px !important;}

.marB01 {margin-bottom:1px !important;} .marB02 {margin-bottom:2px !important;} .marB03 {margin-bottom:3px !important;} .marB05 {margin-bottom:5px !important;} .marB10 {margin-bottom:10px !important;} .marB20 {margin-bottom:20px !important;} .marB30 {margin-bottom:30px !important;} .marB40 {margin-bottom:40px !important;} .marB50 {margin-bottom:50px !important;} .marB60 {margin-bottom:60px !important;} .marB70 {margin-bottom:70px !important;} .marB80 {margin-bottom:80px !important;} .marB90 {margin-bottom:90px !important;} .marB100 {margin-bottom:100px !important;}


.padding00 {padding:0px !important;} .padding05 {padding:5px !important;} .padding10 {padding:10px !important;} .padding20 {padding:20px !important;} .padding30 {padding:30px !important;} .padding40 {padding:40px !important;} .padding50 {padding:50px !important;} .padding60 {padding:60px !important;} .padding70 {padding:70px !important;} .padding80 {padding:80px !important;} .padding90 {padding:90px !important;} .padding100 {padding:100px !important;}

.paddingT00 {padding-top:0px !important;} .paddingT05 {padding-top:5px !important;} .paddingT10 {padding-top:10px !important;}.paddingT15 {padding-top:15px !important;}  .paddingT20 {padding-top:20px !important;} .paddingT30 {padding-top:30px !important;} .paddingT40 {padding-top:40px !important;} .paddingT50 {padding-top:50px !important;} .paddingT60 {padding-top:60px !important;} .paddingT70 {padding-top:70px !important;} .paddingT80 {padding-top:80px !important;} .paddingT90 {padding-top:90px !important;} .paddingT100 {padding-top:100px !important;}

.paddingL00 {padding-left:0px !important;} .paddingL05 {padding-left:5px !important;} .paddingL10 {padding-left:10px !important;} .paddingL15 {padding-left:15px !important;} .paddingL20 {padding-left:20px !important;} .paddingL25 {padding-left:25px !important;} .paddingL30 {padding-left:30px !important;} .paddingL40 {padding-left:40px !important;} .paddingL50 {padding-left:50px !important;} .paddingL60 {padding-left:60px !important;} .paddingL70 {padding-left:70px !important;} .paddingL80 {padding-left:80px !important;} .paddingL90 {padding-left:90px !important;} .paddingL100 {padding-left:100px !important;}

.paddingR00 {padding-right:0px !important;} .paddingR05 {padding-right:5px !important;} .paddingR10 {padding-right:10px !important;}.paddingR15 {padding-right:15px !important;}  .paddingR20 {padding-right:20px !important;} .paddingR30 {padding-right:30px !important;} .paddingR40 {padding-right:40px !important;} .paddingR50 {padding-right:50px !important;} .paddingR60 {padding-right:60px !important;} .paddingR70 {padding-right:70px !important;} .paddingR80 {padding-right:80px !important;} .paddingR90 {padding-right:90px !important;} .paddingR100 {padding-right:100px !important;}

.paddingB00 {padding-bottom:0px !important;} .paddingB05 {padding-bottom:5px !important;} .paddingB10 {padding-bottom:10px !important;} .paddingB15 {padding-bottom:15px !important;} .paddingB20 {padding-bottom:20px !important;} .paddingB30 {padding-bottom:30px !important;} .paddingB40 {padding-bottom:40px !important;} .paddingB50 {padding-bottom:50px !important;} .paddingB60 {padding-bottom:60px !important;} .paddingB70 {padding-bottom:70px !important;} .paddingB80 {padding-bottom:80px !important;} .paddingB90 {padding-bottom:90px !important;} .paddingB100 {padding-bottom:100px !important;}

.txt08em {font-size:0.8em} .txt09em {font-size:0.9em} .txt095em {font-size:0.95em !important;} .txt10em {font-size:1em} .txt11em {font-size:1.1em} .txt12em {font-size:1.2em} .txt13em {font-size:1.3em} .txt14em {font-size:1.4em} .txt15em {font-size:1.5em}
.txt01rem {font-size:0.1rem !important;} .txt02rem {font-size:0.2rem !important;} .txt03rem {font-size:0.3rem !important;} .txt04rem {font-size:0.4rem !important;} .txt05rem {font-size:0.5rem !important;} .txt06rem {font-size:0.6rem !important;} .txt07rem {font-size:0.7rem !important;} .txt08rem {font-size:0.8rem !important;} .txt09rem {font-size:0.9rem !important;} .txt095rem {font-size:0.95rem !important;} 
.txt10rem {font-size:1rem !important;} .txt11rem {font-size:1.1rem !important;} .txt12rem {font-size:1.2rem !important;} .txt13rem {font-size:1.3rem !important;} .txt14rem {font-size:1.4rem !important;} .txt15rem {font-size:1.5rem !important;} .txt16rem {font-size:1.6rem !important;} .txt17rem {font-size:1.7rem !important;} .txt18rem {font-size:1.8rem !important;} .txt19rem {font-size:1.9rem !important;} .txt20rem {font-size:2rem !important;}
.txt00 {font-size:0px;} .txt01 {font-size:1px;} .txt02 {font-size:2px;} .txt03 {font-size:3px;} .txt04 {font-size:4px;} .txt05 {font-size:5px !important;} .txt06 {font-size:6px !important;} .txt07 {font-size:7px !important;} .txt08 {font-size:8px !important;} .txt09 {font-size:9px !important;} 
.txt10 {font-size:10px;} .txt11 {font-size:11px !important;} .txt12 {font-size:12px;} .txt13 {font-size:13px;} .txt14 {font-size:14px;} .txt15 {font-size:15px;} .txt16 {font-size:16px;} .txt17 {font-size:17px;} .txt18 {font-size:18px;} .txt19 {font-size:19px;}
.txt20 {font-size:20px;} .txt21 {font-size:21px;} .txt22 {font-size:22px;} .txt23 {font-size:23px;} .txt24 {font-size:24px;} .txt25 {font-size:25px;} .txt26 {font-size:26px;} .txt27 {font-size:27px;} .txt28 {font-size:28px;} .txt29 {font-size:29px;}
.txt30 {font-size:30px;} .txt31 {font-size:31px;} .txt32 {font-size:32px;} .txt33 {font-size:33px;} .txt34 {font-size:34px;} .txt35 {font-size:35px;} .txt36 {font-size:36px;} .txt37 {font-size:37px;} .txt38 {font-size:38px;} .txt39 {font-size:39px;}
.txt40 {font-size:40px;} 

.trans180 {transform: rotate(180deg)}

.left00 {left:0} .left10 {left:10px} .left20 {left:20px} .left30 {left:30px}
.right00 {right:0 !important} .right10 {right:10px} .right20 {right:20px} .right30 {right:30px}

.txtBold {font-weight:bold;}

.txtWhite {color:#fff !important;}
.txtLightGray {color:#ccc !important;}
.txtGray {color:#a2a2a2 !important;}
.txtDarkGray {color:#666 !important;}
.txtBlack {color:#333 !important;}
.txtLightBlue {color:#6cacde !important;}
.txtBlue {color:#2769ba !important;}
.txtRed {color:#f05d3f !important;}
.txtOrange {color:#f18a1e !important;} 
.txtPink {color:#ff3399 !important;}

.txt-line {text-decoration: line-through;}

.display-n {display:none !important;} .display-nn {display:none}
.display-b {display:block !important;} .display-bb {display:block}
.display-i {display:inline-block !important;} .display-ii {display:inline-block;}

.position-a {position:absolute !important;} .position-aa {position:absolute;}
.position-f {position:fixed !important;} .position-ff {position:fixed;}
.position-r {position:relative !important;} .position-rr {position:relative;}

.overflow-h {overflow:hidden;}

.floatL {float:left !important;}
.floatR {float:right;}

.view-n{visibility: hidden;}

.alignC {text-align:center !important;}
.alignL {text-align:left !important;}
.alignR {text-align:right !important;}

.ValignB {vertical-align:middle !important;}
.ValignT {vertical-align:top !important;}
.ValignM {vertical-align:middle !important;}

.bg-LightGray2 {background: #fafafa}
.bg-LightGray  {background: #f1f1f1}
.bg-Gray       {background:#ccc}
.bg-Orange     {background:#f05d3f}
.bg-Blue       {background:#2769ba}
.bg-Black      {background:#333; color:#fff;}

.link-line:hover {border-bottom:5px solid #ff3399; padding-bottom:3px; padding-right:50px; font-weight:bold; color:#333 !important; transition: color(0.05);}
.link-line2:hover {border-bottom:0px solid #ff3399; color:#ff3399 !important; padding-bottom:2px; transform: scale(1.0, 1.0);}

.form-text {width:calc(100% - 30px); padding:10px; border:1px solid #ddd;}
.form-text:focus {outline:2px solid #2769ba;}

.word-keepall {/*word-break:keep-all;*/;}

.brdTop-blue {border-top:2px solid #2769ba}

.lineHeight-16 {line-height:1.6rem}
.lineHeight-15 {line-height:1.5rem}
.lineHeight-14 {line-height:1.4rem}
.lineHeight-13 {line-height:1.3rem}
.lineHeight-12 {line-height:1.2rem}
.lineHeight-11 {line-height:1.1rem}

.pagination {width:100%; display:block; overflow:hidden;}
.pagination li {display:inline-block; width:12px; height:12px; line-height:12px; padding:5px; vertical-align: middle; font-size:0.75rem; border:5px solid #fff; border-radius:50%; color:#999; cursor:pointer; transition: all 0.5s ease 0.01s; -o-transition: all 0.5s ease 0.01s; -ms-transition: all 0.5s ease 0.01s; -moz-transition: all 0.5s ease 0.01s; -webkit-transition: all 0.5s ease 0.01s;}
.pagination li:hover {background:#ccc; border:5px solid #f1f1f1; color:#333;}
.pagination .active {border:5px solid #ff3399; background:#fff; cursor:default;}
.pagination .active:hover {border:5px solid #ff3399; cursor:default; background:#fff;}
.pagination li a {display:block}
@media only screen and (max-width: 800px){
    .pagination {width:100%; display:block; overflow:hidden;}
    .pagination li {display:inline-block; width:12px; height:12px; line-height:12px; padding:3px; vertical-align: middle; font-size:0.75rem; border:2px solid #fff;}
    .pagination li:hover {background:#f1f1f1; border:2px solid #f1f1f1; color:#333;}
    .pagination .active {border:2px solid #ff3399; cursor:default;}
    .pagination .active:hover {border:2px solid #ff3399; cursor:default;}
}
.clear {clear:both;}


/* material icons*/
.material-icons {font-family: 'Material Icons'; vertical-align:middle; font-weight:normal; font-style:normal; font-size:24px;  /* Preferred icon size */ display:inline-block; line-height:1; text-transform:none; letter-spacing:normal; word-wrap:normal; white-space:nowrap; direction:ltr; -webkit-font-smoothing: antialiased;/* Support for all WebKit browsers. */ text-rendering: optimizeLegibility;/* Support for Safari and Chrome. */ -moz-osx-font-smoothing: grayscale;/* Support for Firefox. */ font-feature-settings: 'liga';/* Support for IE. */ }
.material-icons.md-18 { font-size: 18px; } .material-icons.md-24 { font-size: 24px; } .material-icons.md-36 { font-size: 36px; } .material-icons.md-48 { font-size: 48px; }

.forWeb {display:block !important;}
.forWebI {display:inline-block !important;}
.forTab {display:none !important;}
.forTabI {display:none !important;}
.forMobile {display:none !important;}
.forMobileI {display:none !important;}
.forWebTable {display:table-cell !important;}

/* @media only screen and (max-width: 1530px){
    .forWeb {display:block !important;}
    .forWebI {display:inline-block !important;}
    .forTab {display:block !important;}
    .forTabI {display:inline-block !important;}
    .forMobile {display:none !important;}
    .forMobileI {display:none !important;}
}
 */

/*@media only screen and (max-width: 1280px){  
    .forWeb {display:none !important;}
    .forWebI {display:none !important;}
    .forTab {display:block !important;}
    .forTabI {display:inline-block !important;}
    .forMobile {display:none !important;}
    .forMobileI {display:none !important;}
}
*/

@media only screen and (max-width: 1024px){
    .forWeb {display:none !important;}
    .forWebI {display:none !important;}
    .forTab {display:block !important;}
    .forTabI {display:inline-block !important;}
    .forMobile {display:block !important;}
    .forMobileI {display:inline-block !important;}
}
@media only screen and (max-width: 800px){
    .forWeb {display:none !important;}
    .forWebI {display:none !important;}
    .forTab {display:block !important;}
    .forTabI {display:inline-block !important;}
    /* .forMobile {display:block !important;} */
    .forMobileI {display:inline-block !important;}
    .forWebTable {display:none !important;}
}


.pop-layer {width:450px; position:absolute; background:#fff; box-shadow: 3px 3px 5px rgba(0,0,0,0.2); overflow:hidden; /*z-index:9999999999;*/ z-index:100;}
.pop-layer .popLayer-close {display:inline-block; color:#fff; background:#ff3399; padding:10px 13px; position:absolute; right:15px; top:15px; border-radius:50%; /*z-index:9999999999;*/ z-index:200;}
.pop-layer .dailyClose {height:20px; padding:18px 10px 12px; background:#333; color:#fff; text-align:right; font-size:0.8rem;}
.pop-layer.pop-rest {height: auto; }
.pop-layer.pop-rest .pop-container {height:auto;overflow-y: auto;height: 675px;}
.pop-layer.pop-rest .pop-container a {display:block}

.pop-layer.type_main1{z-index:110; width:460px; top:115px; left:30px;}
.pop-layer.type_main2{z-index:114; width:520px; top:115px; left:30px;}
.pop-layer.type_main3 {z-index:112; width:500px; top:115px; right:30px;}
.pop-layer.type_main1 .pop-container {}
.pop-layer.type_main2 .pop-container {height:auto}
.pop-layer.type_main3 .pop-container {height:auto}


.pop-layer img.m_on{display: none;}

@media only screen and (max-width: 720px){
    .pop-layer {width:90%; height:auto; position:absolute; top:70px;margin:auto; left:5%; border:1px solid #ccc; background:#fff; box-shadow: 3px 3px 5px rgba(0,0,0,0.2); overflow:hidden; /* z-index:9999999999; */}
    .pop-layer.pop-rest {width:100%; height:auto; position:absolute; top:0px; left:0; border:1px solid #ccc; background:#fff; box-shadow: 3px 3px 5px rgba(0,0,0,0.2); overflow:hidden; box-sizing:border-box; /* z-index:9999999999; */ }
    .pop-layer .popLayer-close {display:inline-block; color:#fff; background:#ff3399; padding:6px 10px; position:absolute; right:15px; top:15px; border-radius:50%; z-index:999;}
	.pop-layer .pop-container {height:auto}
    .pop-layer .pop-container img {width:100%;}
    .pop-layer .dailyClose {height:20px; padding:18px 10px 12px; background:#333; color:#fff; text-align:right; font-size:0.8rem;}

	.pop-layer.type_main{width: 330px;left: 50%;margin-left: -165px;top: 20px;}
	.pop-layer img.m_on{display: block;}
	.pop-layer img.m_off{display: none;}
}

/* 10.08  새작업*/

/* 휴면기 일때  */
	.not_active{height: auto;}
	.not_active .break-gnb{height: 66px;}
	.not_active #gnb .break-topHeader a{}
	.not_active #gnb .break-topHeader .r_box{float: right;padding-right: 18px;}
	.not_active #gnb .break-topHeader .r_box a{float: left;font-size: 11px;}
	.not_active #gnb .break-topHeader .r_box a:after{display: inline-block;width: 1px;height: 8px;background-color: rgba(255,255,255,0.6);}
	.not_active #gnb .break-topHeader .r_box a:last-child::after{display: none;}
	.not_active #gnb .break-topHeader .r_box a i{display: inline-block;vertical-align: middle;margin: 0 2px 2px 0;width: 12px;height: 12px;background-repeat: no-repeat;background-position: center;}
	.not_active #gnb .break-topHeader .r_box a i.in{background-image: url(/img/new/sign_in1007.png);}
	.not_active #gnb .break-topHeader .r_box a i.up{background-image: url(/img/new/sign_up1007.png);}

	.breakMain-info_new .breakMain-text img{height: auto;}
	.breakMain-info_new{position: relative; width: 100%; margin: auto; padding: 20px 0 100px; color: #fff; text-align: center; box-sizing: border-box; z-index:2;}
	.breakMain-info_new .breakMain-logo{display: block;text-align: center;padding-bottom: 15px;}
	.breakMain-info_new .breakMain-logo img{height: auto;}
	.breakMain-info_new .info_new_box20{max-width: 1120px;margin: 50px auto 0}
	.breakMain-info_new .info_new_box20:after{content:"";display: block;clear: both;}
	.breakMain-info_new .info_new_box20 li{text-align: left;float: left;height: 460px;width: 50%;-webkit-background-size: cover;background-size: cover;padding: 50px 50px 0 ;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	.breakMain-info_new .info_new_box20 li:nth-child(1){background-image: url(/img/new/info_new_box20_bg01.png);}
	.breakMain-info_new .info_new_box20 li:nth-child(2){background-image: url(/img/new/info_new_box20_bg02.png);}
	.breakMain-info_new .info_new_box20 li .title{margin-bottom:40px;background-repeat: no-repeat;padding-top: 84px;}
	.breakMain-info_new .info_new_box20 li:nth-child(1) .title{background-image: url(/img/new/info_new_box20_i01.png);background-position: 0 4px;}
	.breakMain-info_new .info_new_box20 li:nth-child(2) .title{background-image: url(/img/new/info_new_box20_i02.png);background-position: 0 0;}
	
	.breakMain-info_new .info_new_box20 .link_box .btn{display: block;border: 1px solid #fff;color: #fff;font-weight: 500;letter-spacing: -1px;padding: 26px 24px;border-bottom-width: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;background-image: url(/img/new/info_new_box20_next.png);background-repeat: no-repeat;background-position: right 24px top 28px;}
	.breakMain-info_new .info_new_box20 .link_box .btn:last-child{border-bottom-width: 1px;}
	.breakMain-info_new .info_new_box20 .link_box .btn .small{display: block;font-size: 12px;}
	.breakMain-info_new .info_new_box20 .inquiry_box {margin-top:10px; font-size:14px}

	@media only screen and (max-width: 1024px){

		.breakMain-info_new{padding: 0 15px 80px;}

		}
	@media only screen and (max-width: 760px){

		.not_active .break-gnb{height: auto;}
		.breakMain-info_new{padding: 0 30px;}
		.breakMain-info_new .info_new_box20{margin-top: 17px;}
		.breakMain-info_new .info_new_box20 li{width: 100%; min-height: 200px; height:auto; padding: 23px 25px 23px;}
		.breakMain-info_new .info_new_box20 li .title{padding-top: 43px;margin-bottom: 25px;}
		.breakMain-info_new .info_new_box20 li .title img{width: 47px;}
		.breakMain-info_new .info_new_box20 li:nth-child(1) .title{-webkit-background-size: 27px;background-size: 27px;background-position: 0 1px;}
		.breakMain-info_new .info_new_box20 li:nth-child(2) .title{-webkit-background-size: 30px;background-size: 30px;}

		.breakMain-info_new .info_new_box20 .link_box .btn{padding: 10px 11px;font-size: 13px;-webkit-background-size: 6px; 
		background-size: 6px;background-position: right 11px top 50%;}
		.breakMain-info_new .info_new_box20 .inquiry_box {margin-top:5px; font-size:12px}
		.breakMain-info_new .breakMain-logo{padding-bottom: 7px;}
	}

	@media only screen and (max-width: 350px){
		.breakMain-info_new{padding: 0 15px;}
	}


/* 지스타 TV 20-10-15 */
#gnb.tyle_tv .topHeader .r_box{float: right;font-size: 12px;color: #8f8f8f;font-weight: 500;}
	#gnb.tyle_tv .topHeader .r_box a i{display: inline-block;vertical-align: middle;width: 10px;height: 11px;margin: 0 2px 2px 0 ;background-image: url(/img/new/tv_home_i20.png);}
	.m_on20{display: none !important;}
	.live_tv_wrap .table-listFit tr th {border:1px solid #ddd; background:#f8f8f8; border-top:0; border-left:0; text-align:center}
	.live_tv_wrap .table-listFit tr th .th-small {padding:5px 0 0 0; font-size:0.8rem; font-weight:normal; color:#999}
	.live_tv_wrap .table-listFit tr td {border:1px solid #ddd; border-top:0; border-left:0}
	.live_tv_wrap .table-listFit tr th:last-child, .table-listFit tr td:last-child {border-right:0}
	
	
	.live_tv_wrap *{font-family: 'NanumSquare', sans-serif !important; }
	.live_tv_wrap .video_visual{background-image: url(/img/new/video_bg20.jpg); min-height: 420px; height:auto; padding: 60px 0 60px; text-align: center;-webkit-box-sizing: border-box; -moz-box-sizing: border-box;box-sizing: border-box;}
	.live_tv_wrap .video_visual .video_title{padding-top:20px; /*height: 110px;*/}
	.live_tv_wrap .video_visual .video_title .live_on,
	.live_tv_wrap .video_visual .video_title .live_off {margin-top:20px;}
	.live_tv_wrap .video_visual .video_title .title {margin-top:30px; font-size:26px; color:#aeaeae; font-weight:bold;}
	.live_tv_wrap .video_visual .video_title .title .time {color:#ff349e}
	
	.live_tv_wrap .video_visual .video_box20{position: relative;overflow: hidden;max-width: 938px;height: 530px;margin: 0 auto;background-color: #ccc;margin-top: 50px;}
	
	.live_tv_wrap .video_captor{padding: 20px 0 82px;}
	.live_tv_wrap .video_captor > li{position: relative;max-width: 1270px;margin: 0 auto;}
	.live_tv_wrap .video_captor > li .title.small{margin-bottom: -18px;}
	.live_tv_wrap .video_captor > li .title{padding: 50px 0 40px; }
	.live_tv_wrap .video_captor > li .bg_wrap{max-width: 1270px;margin: 0 auto;}
	.live_tv_wrap .video_captor .table_wrap20{padding-bottom: 41px;border-bottom: 2px solid #ccc;}
	.live_tv_wrap .video_captor .table-listFit{border-top: 0;}
	.live_tv_wrap .video_captor .table-listFit thead th{font-size: 18px;font-weight: 800;border-top: 1px solid #272727;border-bottom: 1px solid #272727;background-color: #f2f2f2;}
	.live_tv_wrap .video_captor .table-listFit td{text-align: center;padding: 10px 20px;font-size: 18px;vertical-align: middle;line-height: 1;color: #000;font-weight: 400;}
	.live_tv_wrap .video_captor .table-listFit td .c_gray{display: inline-block;color: #777;vertical-align: middle;}
	.live_tv_wrap .video_captor .table-listFit td.align_l{text-align: left;}
	.live_tv_wrap .video_captor .table-listFit td .mv_link{display: inline-block;height: 26px;line-height: 26px;padding: 0 15px;font-size: 14px;font-weight: 600;vertical-align: middle;color: #fff;background-color: #878889;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;margin-left: 12px;}
	.live_tv_wrap .video_captor .table-listFit td .mv_link i{width: 12px;height: 13px;display: inline-block;vertical-align: middle;margin:0 5px 3px 0;background-image: url(/img/new/video_captor_tv20.png);}
	
	.live_tv_wrap .video_captor .table_wrap_schedule{padding-bottom: 41px;border-bottom: 2px solid #ccc;}
	.live_tv_wrap .video_captor .table_wrap_schedule>div img {width:100%}
	.live_tv_wrap .video_captor .table_wrap_schedule>div img.for_pc {display:block;}
	.live_tv_wrap .video_captor .table_wrap_schedule>div img.for_mo {display:none;}

	.live_tv_wrap .video_captor .down_btn{position: absolute;right: 0;top: 70px;width: 25px;height: 15px;font-size: 0;background-image: url(/img/new/slide_btm20.png);}
	.live_tv_wrap .video_captor .down_btn.on{-webkit-transform: rotate(-45deg); -moz-transform: rotate(-180deg); -ms-transform: rotate(-180deg);-o-transform: rotate(-180deg); transform: rotate(-180deg);}
	.live_tv_wrap .video_captor.bg_gray{background-color: #f7f7f8;padding: 10px 0 70px;}
	.live_tv_wrap .video_captor.bg_pink{background-image: url(/img/new/pink_bg20.png);padding: 25px 0 40px;-webkit-background-size: cover;
	background-size: cover;background-position: center;}
	.live_tv_wrap .video_captor.bg_pink .swiper-button-prev, 
	.live_tv_wrap .video_captor.bg_pink .swiper-button-next{display: none;}
	.live_tv_wrap .video_captor.bg_pink .swiper-pagination{padding-top: 50px;}
	.live_tv_wrap .video_captor.bg_black{background-color: #262626;padding: 20px 0 30px;margin-bottom: -30px;}
	
	.live_tv_wrap .swiper-button-prev, .live_tv_wrap .swiper-button-next{width: 15px;height: 25px;top: 82px;-webkit-background-size: 15px;background-size: 15px;background-repeat: no-repeat;background-position: center;}

	.live_tv_wrap .swiper-button-prev{background-image: url(/img/new/slide_prev_btn20.png);right: 44px;left: auto;}
	.live_tv_wrap .swiper-button-next{background-image: url(/img/new/slide_next_btn20.png);right: 0;}
	.live_tv_wrap .swiper-button-prev:after, .live_tv_wrap  .swiper-button-next:after{display: none;}

	.live_tv_wrap .swiper-pagination{position: static;font-size: 0;text-align: center;width: 100%;padding-top: 30px;}
	.live_tv_wrap .swiper-pagination-bullet{width: 8px;height: 8px;margin: 0 4px;-webkit-transition: 0.3s;-moz-transition: 0.3s;-ms-transition: 0.3s;-o-transition: 0.3s;transition: 0.3s;}
	.live_tv_wrap .swiper-pagination-bullet-active{width: 16px !important;background-color: #ff3399;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}
	.live_tv_wrap .play2 .swiper-pagination-bullet{background-color: #fff;opacity: 0.8;}
	.live_tv_wrap .play2 .swiper-pagination-bullet-active{opacity: 1;}
	.live_tv_wrap .play3 .swiper-pagination-bullet{background-color: #fff;opacity: 1;}
	.live_tv_wrap .play3 .swiper-pagination-bullet-active{opacity: 1;background-color: #ff3399;}

	.live_tv_wrap .swiper-container .img_box{position: relative;padding-bottom: 48.929%;background-color: #fff;background-position: center 0; background-repeat: no-repeat;border: 1px solid #e8e8e8;display: block;width: 100%;height: 100% ;-webkit-background-size: contain; background-size: contain;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	.live_tv_wrap .swiper-container .slder_name {display:block; margin-top:20px; text-align:center; color:#222; font-size:19px; font-weight:bold; letter-spacing:-1px;}

	.live_tv_wrap .swiper-container.logo02{padding-top: 20px;}
	.live_tv_wrap .swiper-container.video01 .img_box .time{position: absolute; top: 10px; left:  10px; height: 21px; padding: 0 6px; line-height: 21px; background-color: rgba(0,0,0,0.5);color: #fff; font-size: 13px; -webkit-border-radius: 2px;-moz-border-radius: 2px; border-radius: 2px;}
	.live_tv_wrap .swiper-container.video01 .bg{display: inline-block; height: 22px; line-height: 24px; margin-top: 15px; padding: 0 7px;color: #fff; font-size: 14px; font-weight: 500; background-color: #2e3092;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;}
	.live_tv_wrap .swiper-container.video01 .bg.cate01 {background-color:#2e3092}
	.live_tv_wrap .swiper-container.video01 .bg.cate02 {background-color:#f6aa59}
	.live_tv_wrap .swiper-container.video01 .bg.cate03 {background-color:#aec90b}
	.live_tv_wrap .swiper-container.video01 .bg.cate04 {background-color:#009dd3}
	.live_tv_wrap .swiper-container.video01 .bg.cate05 {background-color:#e73088}
	.live_tv_wrap .swiper-container.video01 .bg.cate06 {background-color:#c61552}
	.live_tv_wrap .swiper-container.video01 .bg.cate07 {background-color:#3c3c3b}
	.live_tv_wrap .swiper-container.video01 .tit{font-size: 20px; color: #333; font-weight: 800; padding-top: 11px; letter-spacing: -0.5px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; word-wrap:break-word; line-height: 1.2em; max-height: 3.6em;}
	.live_tv_wrap .swiper-container.video01 .s_txt{font-size: 15px; color: #666; line-height: 1.2; margin-top: 5px;}
	.live_tv_wrap .swiper-container.video01 .img_box{border: 0; padding-bottom: 55.82%; -webkit-background-size: cover;background-size: cover;background-color: #ccc;}
	.live_tv_wrap .swiper-container.video02{padding-top: 10px;}
	.live_tv_wrap .swiper-container.video02 .img_box{border: 0; padding-bottom: 100%; -webkit-background-size: cover;background-size: cover;background-color: #ccc;}
	.live_tv_wrap .swiper-container.video02 .txt{color: #fefefe; font-size: 15px; line-height: 20px; padding-top: 20px; font-weight: 400;}

	@media all and (max-width: 1024px) {
		.live_tv_wrap .video_captor > li .title{padding: 40px 0 30px;}
		.live_tv_wrap .video_captor > li .title img{display: block; height: 38px;}
		.live_tv_wrap .video_captor > li .title.small{margin-bottom: -8px;}
		.live_tv_wrap .video_captor > li .title.small img{height: 42px;}
		.live_tv_wrap .video_captor{padding-left: 10px !important;padding-right: 10px !important; padding-bottom: 40px;}
		.live_tv_wrap .video_visual .video_box20{width: 750px; height: 424px;}
	
		.live_tv_wrap .video_captor.bg_gray{padding: 10px 0 50px;}
		.live_tv_wrap .video_captor.bg_pink{padding: 15px 0 20px;}
		.live_tv_wrap .video_captor.bg_pink .swiper-pagination{padding-top: 50px;}
		.live_tv_wrap .video_captor.bg_black{padding: 20px 0 30px; margin-bottom: 0;}
	}
	
	
	@media all and (max-width: 768px) {
		.m_off20{display: none !important;}
		.m_on20{display: block !important;}
		 #gnb.tyle_tv .topHeader{background-color: #222;height: 30px;line-height: 30px;}
		#gnb.tyle_tv .topHeader a{font-size: 10px !important;}
		#gnb.tyle_tv .topHeader a:last-child:after{margin-right: 0;} 
	
		.live_tv_wrap .video_visual{min-height:auto; height:auto; /*padding-bottom: 21px;*/}
		.live_tv_wrap .video_visual .logo_info img{width: 250px;}
		.live_tv_wrap .video_visual .video_title{padding: 0 15px; padding-top: 10px; height: auto;}
		.live_tv_wrap .video_visual .video_title img{max-width:100%; margin: 0 auto;}
		.live_tv_wrap .video_visual .video_title .live_on,
		.live_tv_wrap .video_visual .video_title .live_off {margin-top:10px;}
		.live_tv_wrap .video_visual .video_title .title {width: 290px; margin: 15px auto 0; word-break: keep-all; font-size:13px;}
		.live_tv_wrap .video_visual .video_title .live_on img,
		.live_tv_wrap .video_visual .video_title .live_off img {max-width:90%;}
		.live_tv_wrap .video_visual .video_box20{width: 480px; height: 224px; margin-top: 25px;}
	
		 .live_tv_wrap .video_captor > li .title.small img{height: 26px;}
		.live_tv_wrap .video_captor > li .title{padding: 20px 0 20px;}
		.live_tv_wrap .video_captor > li .title img{height: 20px;}
		.live_tv_wrap .video_captor > li .title img.m_on20{height: 22px;}
		.live_tv_wrap .video_captor .down_btn{top: 33px;} 
		
	
		.live_tv_wrap .video_captor .table_wrap20{overflow-x: auto; padding-bottom: 25px;}
		.live_tv_wrap .video_captor .table-listFit thead th{line-height:1; padding: 10px; font-size: 12px; font-weight: 700;}
		.live_tv_wrap .video_captor .table-listFit td{font-size: 12px; padding: 8px 8px; white-space: nowrap;}
		.live_tv_wrap .video_captor .table-listFit td .mv_link{font-size: 10px; height: 15px; line-height: 16px; padding: 0 8px;}
		.live_tv_wrap .video_captor .table-listFit td .mv_link i{width: 8px; height: 9px; -webkit-background-size: 10px; background-size: 10px;}
		
		.live_tv_wrap .video_captor .table_wrap_schedule {padding-bottom: 25px;}
		.live_tv_wrap .video_captor .table_wrap_schedule>div {overflow-x: auto;}
		.live_tv_wrap .video_captor .table_wrap_schedule>div img {width:100%}
		.live_tv_wrap .video_captor .table_wrap_schedule>div img.for_pc {display:none;}
		.live_tv_wrap .video_captor .table_wrap_schedule>div img.for_mo {display:block;}

		.live_tv_wrap .video_captor.bg_gray{padding: 10px 0 35px;}
		.live_tv_wrap .video_captor{padding: 0 0 20px;}
		.live_tv_wrap .video_captor .down_btn{top: 28px;-webkit-background-size: 17px;background-size: 17px;height: 10px;width: 17px;}
		.live_tv_wrap .swiper-button-prev, .live_tv_wrap .swiper-button-next{top: 49px;width: 10px;height: 17px;-webkit-background-size: 10px;background-size: 10px;}
		.live_tv_wrap .swiper-button-prev{right: 30px;}
		.live_tv_wrap .swiper-pagination{padding-top: 15px;}
		
		.live_tv_wrap .video_captor.bg_pink{padding: 10px 0 30px;}
		.live_tv_wrap .video_captor.bg_pink .slide_logo{position: relative;padding: 0 30px;margin-top: 4px;}
		.live_tv_wrap .video_captor.bg_pink .swiper-pagination{display: none;}
		.live_tv_wrap .video_captor.bg_pink .swiper-button-prev, 
		.live_tv_wrap .video_captor.bg_pink .swiper-button-next{display: block; top: 50%; -webkit-background-size: 10px; background-size: 10px; margin-top: -8px;}
		.live_tv_wrap .video_captor.bg_pink .swiper-button-prev{left: 0; background-image: url(/img/new/pink_prev20.png);}
		.live_tv_wrap .video_captor.bg_pink .swiper-button-next{background-image: url(/img/new/pink_next20.png);}
		.live_tv_wrap .video_captor.bg_pink .swiper-container .img_box{padding-bottom: 31.3%;}
		.live_tv_wrap .video_captor.bg_black{padding-bottom: 40px;}
		.live_tv_wrap .video_captor.bg_black .swiper-pagination{padding-top: 25px;} 
		
		
		.live_tv_wrap .swiper-container .img_box{padding-bottom: 26%;}
		.live_tv_wrap .swiper-container.logo02{padding-top: 0;}
		.live_tv_wrap .swiper-container.video01 .bg{font-size: 13px; height: 17px; line-height: 18px; font-weight: 600;}
		.live_tv_wrap .swiper-container.video01 .tit{font-size: 18px; line-height: 22px;}
		.live_tv_wrap .swiper-container.video01 .s_txt{font-size: 13px; margin-top: 8px;}
		.live_tv_wrap .swiper-container.video01 .m_box{padding-top: 32px;}
		.live_tv_wrap .swiper-container.video01 .m_box:first-child{padding-top: 0;}
		.live_tv_wrap .swiper-container.video02 .txt{font-size: 13px;line-height: 18px;padding-top: 18px;}
	
		.table_wrap20::-webkit-scrollbar-track{display: none; border-radius: 0; width: 0; height: 2px; border: 1px solid #fff; opacity: 0;}
		.table_wrap20::-webkit-scrollbar{width: 0px; height: 0;}
		.table_wrap20::-webkit-scrollbar-thumb{border-radius: 0;background-color: #ccc;}

		.table_wrap_schedule>div::-webkit-scrollbar-track{width: 6px; height: 6px; opacity: 1;}
		.table_wrap_schedule>div::-webkit-scrollbar{width: 6px; height: 6px;}
		.table_wrap_schedule>div::-webkit-scrollbar-thumb{background-color: #ccc;}

		.live_tv_wrap .play3 .swiper-pagination-bullet{margin: 0 3px;}
	}
	
	@media all and (max-width: 500px) {
		.live_tv_wrap .video_visual .video_box20{width: 300px;height: 168px;}
	}
	